.shadow-layer {
	border: 1px solid #282c34;
	padding: 0 15px 15px;
}
.shadow-layer + .shadow-layer {
	margin-top: 15px;
}
.shadow-layer h3 {
	padding-bottom: 10px;
}
.shadow-layer .form-input.form-buttons {
	margin: 15px 0 0;
}
.tool-form {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.tool-form .input-group {
  width: calc(50% - 7.5px);
}
.tool-form label {
	margin-top: 0;
	padding: 0 0 5px;
	display: block;
}
.tool-form input + label {
	margin-top: 0;
}
.tool-form input[type="color"].sync-input {
	width: calc(100% - 105px);
	padding: 4px;
	border: 1px solid #ccc;
	border-radius: 4px;
	height: 41px;
	margin: 0 10px 0 0;
	vertical-align: top;
}
.tool-form input[type="range"] {
	width: 100%;
	padding: 0;
	margin: 10px 0 0;
	border: 2px solid #282c34;
	border-radius: 4px;
}
.tool-form input[type="text"], .tool-form input[type="number"] {
	margin: 0;
	padding: 10px 15px 9px 15px;
	width: 100%;
	height: 41px;
	border: 2px solid #282c34;
	background: #282c34;
	border-radius: 4px;
	color: #fff;
	-webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
	outline: none;
}
.tool-form input[type="text"].sync-input {
	width: 90px;
}
#preview {
	width: 100%;
	height: 200px;
	background-color: #fff;
	margin-top: 16px;
	margin-bottom: 16px;
	position: relative;
	border: 1px solid #282c34;
}
#shadowBox {
	transition: shadow 0.3s;
	width: 80%;
	height: 150px;
	background-color: #02457a;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#css-code {
	min-height: 104px;
}
